<?php 

session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$sqll = "SELECT MAX(idpedido) AS MP FROM pedido WHERE userpedido = '$userID'";
$rss = mysqli_query($db, $sqll);
$dadoss = mysqli_fetch_array($rss);
$ft = $dadoss['MP'];

echo $ft;
